Please backport fonts-cns11643 98.1-2 (multiverse) from quantal

Bug #1046649 reported by Shih-Yuan Lee on 2012-09-06
150
This bug affects 34 people
Affects Status Importance Assigned to Milestone
Precise Backports
Undecided
Iain Lane

Bug Description

Please backport fonts-cns11643 98.1-2 (multiverse) from quantal to precise.

Reason for the backport:
========================
fonts-cns11643 is the standard fonts for Taiwan government.
It will be good to have this package in Ubuntu 12.04 LTS.

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:fourdollars/fonts -s quantal -d precise fonts-cns11643

* precise:
[X] Package builds without modification
[X] fonts-cns11643-kai installs cleanly and runs
[X] fonts-cns11643-sung installs cleanly and runs

No reverse dependencies

tags: added: packaging precise
Shih-Yuan Lee (fourdollars) wrote :

This bug is introduced from Bug #1045612.

Looks sane, discussed it on IRC. ACK'ed.

Subscribing ubuntu-release.

Martin Pitt (pitti) wrote :

Setting to confirmed, as this was acked.

Changed in precise-backports:
status: New → Confirmed
Colin Watson (cjwatson) wrote :

Unsubscribing ubuntu-archive as -backporters can process backports autonomously now.

summary: - Please backport fonts-cns11643 98.1-1 (multiverse) from quantal
+ Please backport fonts-cns11643 98.1-2 (multiverse) from quantal
description: updated

On Mon, Sep 17, 2012 at 10:30:11AM -0000, Martin Pitt wrote:
> Setting to confirmed, as this was acked.

 assignee laney
 status inprogress

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]

Changed in precise-backports:
assignee: nobody → Iain Lane (laney)
status: Confirmed → In Progress
Iain Lane (laney) wrote :

On Thu, Sep 20, 2012 at 08:27:43AM -0000, Iain Lane wrote:
> On Mon, Sep 17, 2012 at 10:30:11AM -0000, Martin Pitt wrote:
> > Setting to confirmed, as this was acked.
>
> assignee laney
> status inprogress

Uploaded, accepted, should be with you soon. Thanks!

 status fixreleased

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]

Changed in precise-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers